/*
Version: 22 Dec 2011
*/

form, input {
	margin: 0;
	padding: 0;
}

input,
textarea {
    background-repeat: no-repeat;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    input:focus,
    input[type="submit"]:focus,
    button:focus,
    select:focus,
    textarea:focus {
        outline: none;
    }

button,
input[type="submit"] {
    background-color: transparent;
    border: none;
}

    button::-moz-focus-inner {
        border: 0;
    }

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

/* Fieldsets
-----------------------------------------------  */
fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
	#masthead fieldset {
		float: right;
		margin-top: -1.25em;
		margin-right: 0;
		/*width: 220px;*/
		width: auto;
	}
		#masthead fieldset {
			visibility: hidden;
		}
			#masthead fieldset.is-visible {
				visibility: visible;
			}
	
	fieldset.type-02 {
		float: left;
		width: 260px;
	}
		fieldset.type-02.alternate {
			float: none;
			width: auto;
		}
		
	fieldset.type-03 {
		width: 100%;
	}

/* Legends
-----------------------------------------------  */

/* Labels
-----------------------------------------------  */
label {
	cursor: pointer;
	display: block;
}
	.panel label {
		color: #fff;
	}
	label span {
		color: #999;
		font-style: italic;
	}
	
	fieldset.type-04 label {
		padding-bottom: .2em;
	}
	
	#masthead label, #page-heading label {
		text-indent: -9999em;
		padding: 0;
	}
	
	fieldset.type-02 label, label.type-02 {
		color: #000;
		font-family: Trebuchet MS, sans-serif;
		font-size: 100%;
		font-weight: bold;
		letter-spacing: .04em;
		text-transform: uppercase
	}
	
	label.required {
		font-weight: bold;
	}

/* Textfields, Selects, Options and Buttons
-----------------------------------------------  */
select,
textarea,
input[type="text"],
input[type="password"] {
	background-color: #fff;
	border-color: #404040 #dfdfdf #dfdfdf #404040;
	border-style: solid;
	border-width: 1px;
	padding: .05em .2em .05em .2em;
	width: 100%;
}
	input[type="submit"] {
		cursor: pointer;
	}
	
	.panel select,
	.panel textarea,
	.panel input[type="text"],
	.panel input[type="password"] {
		border-color: #fff;
	}

	textarea:hover,
	input[type="text"]:hover,
	input[type="password"]:hover,
	textarea:focus,
	input[type="text"]:focus,
	input[type="password"]:focus {
		background-color: #fff;
	}
		.panel textarea:hover,
		.panel input[type="text"]:hover,
		.panel input[type="password"]:hover,
		.panel textarea:focus,
		.panel input[type="text"]:focus,
		.panel input[type="password"]:focus {
			border-color: #fff;
		}
		
	select {
		padding: 0;
		width: auto;
	}
	
	textarea {
		height: 7em;
	}
		textarea.small {
			height: 4em;
		}
		
		input[type="text"].small {
			width: 50%;
		}
		
		td input[type="submit"] {
			margin-top: .4em;
		}
		
		#masthead input[type="text"],
		fieldset.type-02 input[type="text"],
		fieldset.type-03 input[type="text"] {
			color: #999;
			float: left;
			font-size: 120%;
			height: 26px;
			padding: 0 4px;
			width: 184px;
		}
			#masthead input[type="text"] {
				float: right;
			}
		
			fieldset.type-03 input[type="text"] {
				width: 80%;
			}
			fieldset.type-02.alternate input[type="text"] {
				float: none;
				margin-bottom: .6em;
				width: 94%;
			}
			
			#masthead input[type="text"]:focus,
			fieldset.type-02 input[type="text"]:focus,
			fieldset.type-03 input[type="text"]:focus {
				color: #515151;
			}
	
		#masthead input[type="submit"] {
			background-color: transparent;
			background-image: url("http://www.fordfoundation.org/Content/_images/buttons/arrow-search.gif");
			background-position: 0 0;
			border: none;
			display: block;
			height: 26px;
			float: right;
			text-indent: -999em;
			width: 26px;
		}
			#masthead input[type="submit"]:hover {
				background-position: 0 -26px;
			}
		
		span.button,
		input[type="submit"],
		fieldset.type-02 input[type="submit"],
		fieldset.type-03 input[type="submit"],
		ul.buttons a, ul.buttons a:visited, ul.buttons a:hover, ul.buttons a:active {
			background-color: #f2f2f2;
			background-image: url("http://www.fordfoundation.org/Content/_images/buttons/background.gif");
			background-position: bottom left;
			background-repeat: repeat-x;
			border-color: #999;
			border-style: solid;
			border-width: 1px;
			float: left;
			font-family: Trebuchet MS, sans-serif;
			font-weight: bold;
			letter-spacing: .04em;
			margin-left: 1.2em;
			padding: 4px 8px;
			text-transform: uppercase;
		}
			/* Target WebKit
			----------------------------------------------- */
			@media screen and (-webkit-min-device-pixel-ratio:0) {
				input[type="submit"],
				fieldset.type-02 input[type="submit"],
				fieldset.type-03 input[type="submit"] {
					padding: 6px 8px;
				}
			}
			
			span.button {
				display: inline;
				font-size: 85%;
				margin-left: 0;
				padding: 6px 10px 4px 10px;
			}
				span.button a,
				span.button a:visited,
				span.button a:hover,
				span.button a:active {
					background-repeat: no-repeat;
					background-position: 0 2px;
					color: #515151;
					padding-left: 2px;
					padding-right: 4px;
					text-decoration: none;
				}
					span.button.type-04 a,
					span.button.type-04 a:visited,
					span.button.type-04 a:hover,
					span.button.type-04 a:active {
						color: #fff;
					}
					span.button a:hover,
					span.button a:active {
						color: #007db5;
						text-decoration: none;
					}
						span.button.type-04 a:hover,
						span.button.type-04 a:active {
							color: #fff;
						}
					span.button a.back, span.button a.back:visited, span.button a.back:hover, span.button a.back:active {
						background-image: url("http://www.fordfoundation.org/Content/_images/buttons/arrow-back.gif");
						padding-left: 18px;
					}
						span.button a.back:hover, span.button a.back:active {
							background-image: url("http://www.fordfoundation.org/Content/_images/buttons/arrow-back-hover.gif");
						}
					span.button a.forward, span.button a.forward:visited, span.button a.forward:hover, span.button a.forward:active {
						background-image: url("http://www.fordfoundation.org/Content/_images/buttons/arrow-forward-type-02.gif");
						background-position: 100% 2px;
						padding-right: 14px;
					}
						span.button a.forward:hover, span.button a.forward:active {
							background-image: url("http://www.fordfoundation.org/Content/_images/buttons/arrow-forward-hover-type-02.gif");
						}
			
			ul.buttons a, ul.buttons a:visited, ul.buttons a:hover, ul.buttons a:active {
				color: #515151;
				margin-left: 0;
				text-decoration: none;
			}
				ul.buttons .yes a, ul.buttons .yes a:visited, ul.buttons .yes a:hover, ul.buttons .yes a:active {
					color: #007db5;
					margin-left: 1.2em;
				}
			
			input[type="submit"].type-02,
			fieldset.type-02 input[type="submit"].type-02,
			fieldset.type-03 input[type="submit"].type-02 {
				background-color: #eeeeed;
				background-image: url("http://www.fordfoundation.org/Content/_images/buttons/arrow-forward.gif");
				background-position: 100% .65em;
				background-repeat: no-repeat;
				padding: 4px 18px 4px 8px;
			}
			/* Target WebKit
			----------------------------------------------- */
			@media screen and (-webkit-min-device-pixel-ratio:0) {
				input[type="submit"].type-02,
				fieldset.type-02 input[type="submit"].type-02,
				fieldset.type-03 input[type="submit"].type-02 {
					background-position: 100% .5em;
				}
			}
			
			input[type="submit"]:hover, input[type="submit"]:active,
			fieldset.type-02 input[type="submit"]:hover, fieldset.type-02 input[type="submit"]:active,
			fieldset.type-03 input[type="submit"]:hover, fieldset.type-03 input[type="submit"]:active {
				color: #007db5;
			}
				input[type="submit"].type-02:hover, input[type="submit"].type-02:active,
				fieldset.type-02 input[type="submit"].type-02:hover, fieldset.type-02 input[type="submit"].type-02:active,
				fieldset.type-03 input[type="submit"].type-02:hover, fieldset.type-03 input[type="submit"].type-02:active {
					background-color: #f4f4f4;
					background-image: url("http://www.fordfoundation.org/Content/_images/buttons/arrow-forward-hover.gif");
				}
			
			fieldset.type-02.alternate input[type="submit"] {
				float: right;
			}
		
/* Form Processing and Error handling
-----------------------------------------------  */
.submit-actions {
	min-height: 16px;
}
	.submit-actions img {
		display: inline;
		vertical-align: middle;
	}
	.submit-actions span {
		margin-left: .6em;
	}
		.submit-actions span.error {
			display: inline;
		}
		
.error, .cancel {
	color: #e1081e;
}
	input.error, textarea.error {
		background-color: #fff;
		background-image: none;
		border-color: #9a010f #ff0000 #ff0000 #9a010f;
	}
	
.success {
	color: #00895f;
}

td label.error{
	font-size: 80% !important;
	font-style: italic;
	clear: both;
	margin-top: 7px;
	float:left;
}
		
/* Optional, Input Hints and General Utilities
-----------------------------------------------  */
.optional {
	color: #3ac6e6;
}
	label span.optional {
		font-style: normal;
	}

.input-hint, span.error {
	display: block;
	font-size: 90%;
	line-height: 1.3em;
	padding: .4em 0;
	text-align: left;
}

.inline {
	margin: 0;
	padding: 0;
}

.inline, label.inline {
	display: inline;
	vertical-align: middle;
}

	label.inline {
		padding-left: .4em;
	}
	
.inline img {
	vertical-align: middle;
}

input.short, td.short input {
	width: 70%;
}

input.medium, td.medium input {
	width: 90%;
}
	
.input-group {
	list-style: none;
	padding: 0;
}
	.input-group li {
		float: left;
		margin-right: 2em;
	}
		.input-group li.last {
			margin-right: 0;
		}
	
	.input-group input, .input-group label {
		float: left;
		padding: 0;
	}
		.input-group label {
			margin-left: .6em;
			margin-top: -.2em;
		}
			.input-group label.alternate {
				margin-right: 1.2em;
			}

.is-invisible {
	visibility: hidden;
}

.is-visible {
	visibility: visible;
}

/* -----------------------------------------------  */
ul#grant-making-view-options {
	font-size: 90%;
	list-style: none;
	margin: 1.6em 0 1.6em 1.6em;
	padding: 0 0 0 .2em;
}
	ul#grant-making-view-options li {
		float: left;
		margin-right: 1.2em;
	}
		ul#grant-making-view-options li:last-child {
			margin-right: 0;
		}
		ul#grant-making-view-options input,
		ul#grant-making-view-options label {
			float: left;
		}
			ul#grant-making-view-options label {
				margin: -.1em 0 0 .4em;
				padding: 0;
			}
			
			/* Target WebKit
			----------------------------------------------- */
			@media screen and (-webkit-min-device-pixel-ratio:0) {
				ul#grant-making-view-options label {
					margin: -.3em 0 0 .4em;
				}
			}
			
/* -------------------------------------------- */
.flyout-menu,
.pop-up {
	background-image: url("http://www.fordfoundation.org/Content/_images/flyout-menus/bottom-right.png");
	background-position: bottom right;
	/*margin-left: 190px;*/
	margin-left: 16px;
	padding-right: 7px;
	position: absolute;
	z-index: 1000;
}
	.flyout-menu-helper,
	.pop-up-helper {
		background-image: url("http://www.fordfoundation.org/Content/_images/flyout-menus/top-left.png");
		padding-top: 0;
		padding-left: 2px;
	}
		.flyout-menu-helper-inner,
		.pop-up-helper-inner {
			background-image: url("http://www.fordfoundation.org/Content/_images/flyout-menus/top-right.png");
			background-position: top right;
			margin-right: -7px;
			padding-right: 7px;
		}
	
	.flyout-menu-inner,
	.pop-up-inner {
		background-color: #fff;
		background-image: url("http://www.fordfoundation.org/Content/_images/flyout-menus/top.png");
		padding: 0 1.6em 1.6em 1.6em;
	}
		.flyout-menu-header,
		.pop-up-header {
			padding-top: 1.4em;
			padding-bottom: 2.2em;
		}
			.pop-up-header {
				border-bottom: #ccc 1px solid;
				margin-bottom: .6em;
				padding-bottom: .6em;
			}
		
	.flyout-menu-bottom,
	.pop-up-bottom {
		background-image: url("http://www.fordfoundation.org/Content/_images/flyout-menus/bottom-left.png");
		height: 7px;
	}
	
	.pop-up .note {
		display: block;
		font-family: Georgia, serif;
		font-style: italic;
	}
		.pop-up .note .optional {
			font-family: Georgia, serif;
			font-style: italic;
		}
		
		.pop-up li .note {
			margin-left: 1.7em;
			padding: 0 0 .6em 0;
		}
	
	.pop-up fieldset {
		/*
background-color: #f9f7f1;
		padding: 1.2em;
*/
	}
	
	.pop-up legend {
		font-size: 100%;
	}
		.pop-up legend span {
			font-size: 100%;
		}
	
	.flyout-menu-handle {
		background-image: url("http://www.fordfoundation.org/Content/_images/flyout-menus/handle.png");
		height: 20px;
		margin-left: -14px;
		margin-top: 50px;
		position: absolute;
		width: 16px;
	}
		#issues-flyout .flyout-menu-handle {
			margin-top: 148px;
		}
		#approaches-flyout .flyout-menu-handle {
			margin-top: 109px;
		}
	
	#regions-flyout {
		width: 400px;
	}
	#issues-flyout {
		width: 740px;
	}
	#approaches-flyout,
	#e-updates {
		width: 480px;
	}
		#e-updates {
			display: none;
		}
	
.flyout-menu h2, .flyout-menu ul.type-02, .pop-up h2 {
	float: left;
	font-size: 100%;
	margin-top: .3em;
	padding: 0;
}
	.pop-up a.close, .pop-up a.close:visited, .pop-up a.close:hover, .pop-up a.close:active {
		background-image: url("http://www.fordfoundation.org/Content/_images/buttons/close.gif");
		display: block;
		float: right;
		height: 14px;
		width: 14px;
		text-indent: -9999px;
	}
		.pop-up a.close:hover, .pop-up a.close:active {
			background-position: 0 -14px;
		}

	.flyout-menu ul.type-02 {
		font-size: 95%;
		margin-top: .4em;
	}
		#regions-flyout ul.type-02 {
			margin-left: 4em;
		}
		#issues-flyout ul.type-02 {
			margin-left: 4em;
		}
		#approaches-flyout ul.type-02 {
			margin-left: 4em;
		}

.flyout-menu h3 {
	color: #515151;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: .6em;
}
	.flyout-menu td h3 {
		font-size: 90%;
	}
	.flyout-menu td ul {
		font-size: 95%;
	}

input[type="submit"] {
	float: right;
	margin-left: 0;
	margin-top: 0;
}

.flyout-menu-header ul.type-02 {
	float: right;
	margin-top: -.5em; 
}
			
.flyout-menu ul li,
.pop-up ul li {
	margin-bottom: .6em;
}
	.flyout-menu ul li:last-child,
	.flyout-menu-header ul li {
		margin-bottom: 0;
	}
	
	.flyout-menu-header ul li:last-child {
		border-width: 0;
		padding-right: 0
	}
	
	#issues-flyout ul li {
		margin-bottom: .4em;
	}

.flyout-menu ul input {
	float: left;
}

.pop-up ul input[type=radio] {
	float: left;
}

.flyout-menu ul label,
.pop-up ul label {
	font-size: 90%;
	margin-left: 1.6em;
	padding: 0;
}
	.pop-up ul label {
		font-family: Georgia, serif;
		font-size: 110%;
		font-weight: bold;
	}

.flyout-menu table {
	margin: 0;
	table-layout: fixed;
}
	
.flyout-menu td {
	padding: 0;
}

input[type="text"].type-02 {
	background-color: transparent;
	border-width: 0;
	color: #666;
	float: right;
	font-size: 85%;
	margin-top: .2em;
	padding: 0;
	text-align: right;
	width: 80px;
}
	input[type="text"].type-02:hover,
	input[type="text"].type-02:focus {
		background-color: transparent;
	}

.flyout-menu p.error-message {
	height: 1.6em;
	padding: 0;
}
	#regions-flyout.flyout-menu p.error-message,
	#issues-flyout.flyout-menu p.error-message,
	#approaches-flyout.flyout-menu p.error-message {
		margin-top: -3.6em;
		margin-right: 6.6em;
		margin-bottom: .6em;
	}
	
	#issues-flyout.flyout-menu table {
		margin-top: -.6em;
	}

/* -------------------------------------------- */
.button.type-03,
.button.type-04 {
	background-color: #c9c9c9;
	background-image: -webkit-linear-gradient(top, #c9c9c9, #aaa);
	background-image: -o-linear-gradient(top, #c9c9c9, #aaa);
	background-image: linear-gradient(to bottom, #c9c9c9, #aaa);
	background-image: -moz-linear-gradient(top, #c9c9c9, #aaa);
	border-color: rgba(170, 170, 170, 1.0) rgba(170, 170, 170, 1.0) rgba(170, 170, 170, 1.0) rgba(170, 170, 170, 1.0);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#c9c9c9', endColorstr='#aaaaaa', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	*zoom: 1;
	border-style: solid;
	border-width: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:    0 2px 4px rgba(0, 0, 0, 0.6);
	box-shadow:         0 2px 4px rgba(0, 0, 0, 0.6);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: "KievitProBold";
	font-size: 18px;
	line-height: 22px;
	margin-right: 20px;
	padding: 6px 24px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	vertical-align: middle;
	text-decoration: none;
}
	.button.type-04 {
		background-color: #8fb967;
		background-image: -webkit-linear-gradient(top, #8fb967, #77a946);
		background-image: -o-linear-gradient(top, #8fb967, #77a946);
		background-image: linear-gradient(to bottom, #8fb967, #77a946);
		background-image: -moz-linear-gradient(top, #8fb967, #77a946);
		border-color: rgba(108, 153, 58, 1.0) rgba(108, 153, 58, 1.0) rgba(108, 153, 58, 1.0) rgba(108, 153, 58, 1.0);
		filter: progid:dximagetransform.microsoft.gradient(startColorstr='#8fb967', endColorstr='#77a946', GradientType=0);
	}
		.button.type-03:hover,
		.button.type-04:hover {
			color: #fff;
		}

	#survey-submit-question input[type="submit"] {
		float: none;
	}
	
	#survey-submit-question input.button.type-04[type="submit"][disabled] {
		cursor: default;
		background-color: #c9c9c9;
		background-image: -webkit-linear-gradient(top, #c9c9c9, #aaa);
		background-image: -o-linear-gradient(top, #c9c9c9, #aaa);
		background-image: linear-gradient(to bottom, #c9c9c9, #aaa);
		background-image: -moz-linear-gradient(top, #c9c9c9, #aaa);
		border-color: rgba(170, 170, 170, 1.0) rgba(170, 170, 170, 1.0) rgba(170, 170, 170, 1.0) rgba(170, 170, 170, 1.0);
		filter: progid:dximagetransform.microsoft.gradient(startColorstr='#c9c9c9', endColorstr='#aaaaaa', GradientType=0);
	}
	
	#survey-submit-question input[type="text"],
	#survey-submit-question textarea {
		border-color: #aaa;
		border-width: 0 0 1px 0;
		color: #aaa;
		font-family: "ArnhemProBlond";
		font-size: 180%;
		
		padding-left: 0;
		
		-moz-transition: border-color, color;
		-ms-transition: border-color, color;
		-o-transition: border-color, color;
		-webkit-transition: border-color, color;
		transition: border-color, color;
	
		-moz-transition-timing-function: 250ms;
		-ms-transition-duration: 250ms;
		-o-transition-duration: 250ms;
		-webkit-transition-duration: 250ms;
		transition-duration: 250ms;
	
		-moz-transition-timing-function: linear;
		-ms-transition-timing-function: linear;
		-o-transition-timing-function: linear;
		-webkit-transition-timing-function: linear;
		transition-timing-function: linear;
	}
		#survey-submit-question textarea {
			border-width: 0;
			padding-top: 5px;
			padding-left: 15px;
		}
		#survey-submit-question input[type="text"]:focus {
			border-color: #666;
			color: #666;
		}
		
		#survey-submit-question select,
		#survey-submit-question label.type-03,
		#survey-submit-question .textarea {
			margin-top: 30px;
		}
		
		#survey-submit-question select {
			color: #aaa;
			float: none;
			margin-top: 50px;
			margin-right: 0;
		}
		
		/* -------------------------------------------- */
		label.type-03 {
			color: #666;
			font-family: "KievitProRegular";
			font-size: 160%;
			text-transform: none;
		}
			label.type-03 input {
				float: left;
				margin-top: 5px;
				margin-right: 5px;
			}
			
			#survey-submit-question label.type-03 {
				padding: 0;
			}
			
			#survey-submit-question textarea,
			#survey-submit-question label.type-04 {
				border-color: #ccc;
				border-style: solid;
			}
				#survey-submit-question textarea {
					border-width: 1px;
					/* 
-webkit-box-shadow: 2px 2px 4px 0 rgba(50, 50, 50, 0.20);
					-moz-box-shadow:    2px 2px 4px 0 rgba(50, 50, 50, 0.20);
					box-shadow:         2px 2px 4px 0 rgba(50, 50, 50, 0.20);
 */
				}
			
			#survey-submit-question textarea:focus {
				color: #666;
			}
			
			#survey-submit-question label.type-04 {
				background-color: #f3f3f3;
				border-width: 1px 1px 0 1px;
				color: #007db5;
				font-family: "KievitProBold";
				font-size: 160%;
				padding-left: 15px;
				padding-top: 5px;
				padding-bottom: 5px;
			}
			
			#survey-submit-question span.error {
				color: #ea2839;
				background-image: url("http://www.fordfoundation.org/Content/_images/icons/error.png");
				background-position: 0 5px;
				background-repeat: no-repeat;
				display: block;
				font-family: "KievitBoldSC";
				font-size: 11px !important;
				line-height: 1.1em;
				margin-top: 5px;
				padding: 9px 0 10px 20px;
				text-transform: uppercase;
			}
			
	
	